@font-face {
  font-family: 'handMadeAlphabet'; 
  src: url('fonts/Handmade\ Alphabet.otf');
}

@font-face {
  font-family: 'kinkie'; 
  src: url('fonts/KINKIE__.TTF');
}


body{
    text-align: center;
    background-image: url(images/Backgrounds/legoBrick.webp);
    background-size: 10vh;
    cursor: url(../cursor.png), auto;
      background-size: 75vh;

}

p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

h1, h2 {
    background-color: white;
    display: inline;
}



.lowerBox {
    background-color: red;
    display: flex;
    padding: 1%;
    border: 10px solid transparent;
    border-image: url('../welcomePageImages/rainbowGradient.png') 14 stretch;
}



#containerOfThings {
    margin-top: 2vh;
    display: inline-flex;
    justify-content: space-around;
    text-align: center;
   
}







#siteMap {
    background: white;
    text-align: left;
    padding: 5px;
}

.buttonText {
    background: wheat;
    width: 100%;
    height: 10vh;
    overflow: scroll;
}


#sideBarNav {
     width:15vw;
     background-image: url(../Home/images/Backgrounds/legoBrick2.webp);
     background-size: 75%;
     
    
}

#sideBarNav p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 600;
}

#sideBarNav h1 {
    background-image: url(../welcomePageImages/rainbowGradient.png);
     background-repeat: no-repeat;
    background-size: cover;
    font-family: handMadeAlphabet;
   
}

.navGroup {
    background-color: white;
    border: 5px solid transparent;
    border-image: url('../welcomePageImages/rainbowGradient.png') 14 stretch;
}



.navGroup p:hover{
    background-image: url(../welcomePageImages/rainbowGradient.png);
     background-repeat: no-repeat;
    background-size: cover;
    
}

